/*************   index  6   *************/

.headFormat.f6{background:#1c594b; height:91px;position:relative; }
.headFormat.f6::before{position:absolute;content:'';left:0px;top:0px;width:25%;height:100%;border-top:solid #3ec7c2;border-top-width:91px; border-right:30px solid;border-right-color:transparent !important;z-index:0; }
.boxed .headFormat.f6::before {width:21%; } 
.headFormat.f6 .top-head .dif{color:rgba(255,255,255,0.7); } 
.headFormat.f6 nav{background:#fff;color:#666; }
.headFormat.f6 .tml_r_format,.hd_frmt_f6.f6 .tml_r_format{position:relative;padding:2px 10px;background:#fff;z-index:9; }
nav.f6 .ddsmoothmenu ul li a:hover, nav.f6 .ddsmoothmenu > ul > li > a.selected, nav.f6 .ddsmoothmenu ul li a:hover, nav.f6 .ddsmoothmenu ul li a.on{background:none;color:#3ec7c2;}
nav.f6 .ddsmoothmenu .downarrowclass{background-position:-56px -13px!important; }
nav.f6 .ddsmoothmenu > ul ul ul{top:0px!important; }
nav.f6 .ddsmoothmenu ul li a:link, nav.f6 .ddsmoothmenu ul li a:visited{color:#666; }
nav.f6 .ddsmoothmenu > ul > li > a:link::after, nav.f6 .ddsmoothmenu > ul > li > a:visited::after{position:absolute;content:'/'; left:0px;top:15px; }
nav.f6 .ddsmoothmenu ul li:first-child a:link::after, nav.f6 .ddsmoothmenu ul li:first-child a:visited::after{display:none;}

.banner_area.f6 .fluid_dg_thumbs_cont{position:absolute;right:10%;bottom:60px;display:inline-block;width:80px;background:none;}
.banner_area.f6 .fluid_dg_thumbs_cont ul li > img{width:100%;height:35px;}.banner_area.f6 .fluid_dg_thumbs_cont ul{width:100%!important; }
.banner_area.f6 .fluid_dg_visThumb.fluid_dgcurrent{border:3px solid #3ec7c2;padding:0px; }
.banner_area.f6 .fluid_dg_thumbs_cont ul{padding:0px; }
.banner_area.f6 .fluid_dg_thumbs_cont ul li > img{margin-top:0px;border:none; }
.banner_area.f6 .fluid_dg_thumbs_cont ul li{display:block;border:3px solid #fff;padding:0px;margin-bottom:5px;}
.banner_area.f6 .fluid_dg_wrap{margin-bottom:0px !important; }
.banner_area.f6 .fluid_dg_prev, .banner_area.f6 .fluid_dg_next, .banner_area.f6 .fluid_dg_commands{width:38px;height:40px;}
.banner_area.f6 .fluid_dg_next > span{background-position:-41px -1px;}.banner_area.f6 .fluid_dg_prev > span{background-position:-1px -1px; }

nav.f3 .ddsmoothmenu ul li a{padding:10px 15px;}
.headFormat.f6 nav.f3 .ddsmoothmenu ul li a{font-weight:normal;}
.slide-border > li > div{border:1px solid #e7e7e7;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; }

.enq-frm input, .enq-frm select{border:none;border-bottom:2px solid #ccc;padding-left:0px;background:none;border-radius:0px; -webkit-border-radius:0px;-moz-border-radius:0px;outline:none;transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;}
.enq-frm input:focus, .enq-frm select:focus{border-bottom:2px solid #3ec7c2;padding-left:3px; }
.enq-frm input[type="submit"]{padding-left:10px; }
.enq-frm input[type="submit"]:focus, .enq-frm input[type="submit"]:hover {border:none; }
.right-head ul.dropdown li{max-width:inherit;min-width:auto; }
.right-head{z-index:9; }

.saleRent > div {position: relative;}
.saleRent .bx-viewport,.saleRent .bx-wrapper{position: inherit !important;}
/*color picker*/
.saleRent .bx-wrapper .bx-prev,.saleRent .bx-wrapper .bx-next{background-color:#1c594b;top:auto;bottom:30%; }
.saleRent .bx-wrapper .bx-prev:hover,.saleRent .bx-wrapper .bx-next:hover{background-color:#3ec7c2;}
/*color picker*/
.saleRent .bx-wrapper .bx-next:hover{position: 0 0}
.saleRent .bx-wrapper .bx-next{right: auto;left: 45px;}

.saleRent .bx-wrapper .bx-prev {left:10px;background-position: 0 -32px;}
.saleRent .bx-wrapper .bx-next {right:10px;background-position: -43px -32px;}
.clfd-dot li{position:relative; }
.clfd-dot li::before{content:""; width:7px; height:7px; background-color:#aaa; border-radius:100%; display:inline-block;
left:5px;position:absolute;top:0px;bottom:0px;margin:auto; }
.clfd-dot li:first-child::before{display:none; }

.supHead{position:absolute;top:-15px;left:7px;background:#3ec7c2;padding:4px 10px;}
.supHead a, .supHead a:hover{color:#fff; } 
.sale{background: #3ec7c2 scroll 0 0;top:-50px;position:absolute;right:0;text-align:center;width:30px; }
.sale > p {color:#fff;font-size:16px;overflow-wrap:break-word;padding-bottom:7px;padding-left:7px;padding-top:7px; text-align:center;width:15px;}
.clfd-icon{position:absolute;top:0px;left:0px;margin:0px; }
.clfd-icon li{padding:8px 5px;}
.clfd-icon li:hover{background:#3ec7c2; color:#fff; }
.saleRent.left0 .bx-wrapper .bx-next{left:auto; }
.tooltip{display:inline-block;position:relative; }
.tooltip:hover:after{background:rgba(0,0,0,.6);top:-8px;color:#fff;content:attr(title);left:28px;padding:8px 15px;
position:absolute;z-index:98;display:inline-block;white-space:nowrap;}

.headFormat.f6.hd_new{height:36px;} 
.headFormat.f6.hd_new::before{border-top-width:62px; }
.hd_frmt_f6_outer{position:absolute;height:45px;left:0px;right:0px;background:#1c594b;z-index:2;}
.hd_frmt_f6_outer::before{position:absolute;content:'';left:0px;width:40%;height:100%;background:#3ec7c2;z-index:-1;}
.hd_frmt_f6{position:absolute;left:0px;right:0px;z-index:8;}
.del_inHdr .hd_frmt_f6{position:relative;}
.hd_frmt_f6_outer + .fixer + .slDarkLayer .banner_area{margin-top:45px;}

/*************   index 7   *************/

.headFormat{background:#666; }
.navF7_format .fluid_dg_prev, .navF7_format .fluid_dg_next, .navF7_format .fluid_dg_commands{bottom:46%; }
.navF7_format .fluid_dg_prev{left:10px;right:auto; }
.navF7_format .fluid_dg_next{right:10px;}
.search-btn{padding:11px 15px; } 
.borderB{position:relative; }
.borderB::after{position:absolute;content:'';bottom:0px;width:60px;height:2px;background:#3ec7c2;display:inline-block; margin-left:10px; } 
.nSlider .bx-wrapper .bx-controls-direction, .clfd-details .bx-wrapper .bx-controls-direction{position:absolute;right:0%;
z-index:99;top:-70px; }

.nSlider .bx-wrapper .bx-controls-direction a, .clfd-details .bx-wrapper .bx-controls-direction a{ top:auto;bottom:-35px;  }
.nSlider .bx-wrapper .bx-controls-direction, .clfd-details .bx-wrapper .bx-controls-direction{position:absolute;left:53%;z-index:99; }

/*color picker*/
.clfd-details .bx-wrapper .bx-prev, .nSlider .bx-wrapper .bx-prev{background-position:0 -32px;background-color:#1c594b;left:auto;
right:40px; }
.clfd-details .bx-wrapper .bx-next, .nSlider .bx-wrapper .bx-next{background-position:-43px -32px;background-color:#1c594b;right:0px;}
.clfd-details .bx-wrapper .bx-next:hover, .nSlider .bx-wrapper .bx-next:hover, .clfd-details .bx-wrapper .bx-prev:hover, .nSlider .bx-wrapper .bx-prev:hover{background-color: #3ec7c2; }
/*color picker*/


.fa-dollar:before, .fa-usd:before{content:"\f155"; }
.clfd-details ul li .imgFrame:before{position:absolute;background-color:rgba(255,255,255, 0.2);content: "";top:0;left:0;right:0;bottom:0;margin:auto;width:90%;height:90%;display:block;-webkit-transform:scale(0.2);-ms-transform:scale(0.2);transform: scale(0.2);-webkit-transition:all 300ms;transition:all 300ms; opacity: 0; }
.clfd-details ul li:hover .imgFrame:before{opacity:1;-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform: scale(1,1); }

.resort-box::after{content: '';position:absolute;border:1px dashed #d9d9d9;top:7px;left:10px;right:10px;bottom:7px;}
.resort-box .overlay{position:absolute;left:0px;top:0;right:0;bottom:0;background:#3ec7c2;padding:15px;transform: scale(0, 0);-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-ms-transform:scale(0,0);-o-transform: scale(0,0);opacity:1; visibility:visible;  }
.transition3s{ -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.resort-box:hover .overlay, .resort-box:focus .overlay{transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1); -ms-transform:scale(1,1);-o-transform: scale(1,1); }
.resort-box:before{content: ''; position:absolute; border:1px dashed rgba(217, 217, 217, 1); top:7px; left:10px; right:10px; bottom:7px; }
/*****/
.zoom li .fancybox::after{content:'';bottom:0px;right:0px;border:0px solid rgba(0,0,0,.7);}

.zoom li .fancybox::before, .zoom li .fancybox::after{position:absolute;opacity:0; font-family:'FontAwesome';top:0px;left:0px;right:0px;-webkit-transition:all ease-in-out 0.6s;-moz-transition:all ease-in-out 0.6s; -o-transition:all ease-in-out 0.6s; transition:all ease-in-out 0.6s;font-size:28px; } 
.zoom li:hover .fancybox::after{content:'';opacity:1; visibility:visible;bottom:0px;right:0px;color:#fff; border:110px solid rgba(0,0,0,.7);z-index:1; }
.zoom li .imgFrame.m0a{position:relative;}
.zoom li .fancybox::before{ content:'\f002';color:rgba(255,255,255,0.5) !important; }							 
.zoom li:hover .fancybox::before{content:'\f002';opacity:1; visibility:visible;font-family:'FontAwesome';top:48%;left:0px;bottom:0px;right:0px;color:#fff;z-index:9;display:inline-block; }	

.gal_frmt li div.ac{text-align:left;}	
.gal_frmt h2 + p{position:relative; }
.gal_frmt h2 + p::after{position:absolute;content:'';bottom:0px;width:60px;height:2px;background:#00abed;display:inline-block; margin-left:10px;}
.left_Frmt .gal_frmt_{display:block;}

/*************   index 9   *************/

.clfd-details ul li{transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s;overflow:hidden; }
.clfd-details ul li .clsd-overlay{background:rgba(0,0,0,0.8);height:100%;bottom:-100%;position:absolute;opacity:0;  -webkit-transition:all ease-in-out 0.4s;-o-transition:all ease-in-out 0.4s;transition:all ease-in-out 0.4s;opacity:0;color:#fff; width:100%;}
.clfd-details ul li .clsd-overlay a,.clfd-details ul li .clsd-overlay a:hover{color:#fff;}
.clfd-details ul li:hover .clsd-overlay{opacity:1;bottom:0px;display:block; }
.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown; }
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both; }

.cdctent2{background:rgba(0,0,0,0.6);left:0px;right:0px;bottom:0;}
.cdctent2 a, .cdctent2 a.dif, .cdctent2 a:hover{color:#fff;}

.resort-box2 .iconBox {width:60px;height:60px;padding:22px;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;background:#3ec7c2;transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;}	
.resort-box2:hover .iconBox{background:#1c594b; }
.clfd-details.hover-effect ul li .imgFrame:before{display:none;}
.da-thumbs {list-style:none;position: relative;padding: 0;}
.da-thumbs .imgFrame.m0a {display:block; position:relative; }
.da-thumbs .gallery-overlay{ position:absolute;background:#222;background:rgba(0,0,0,0.3);width:100%;height:100%; }
.da-thumbs .gallery-overlay span {display:inline-block;padding:10px 0;font-weight:normal;position:relative;top:30%;text-align:center;color:#fff; }
.da-thumbs .gallery-overlay span i{ font-size:20px;font-weight:300;display:inline-block;width:22px;height:22px;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;text-align:center;border: 1px solid #fff;padding: 13px;line-height:1em;opacity:0.50;filter:alpha(opacity=50);}
	
#footerFormat1 .row2 .col-1,#footerFormat1 .width60{width: 60%;}
#footerFormat1 .width38{width: 38%;}
#footerFormat1 .bgReverce{color:#1c594b;}
.tcl.float ul > li {margin-bottom:0;}
#footerFormat1 .bgReverce {background:none repeat-x bottom;padding-bottom:50px;}
#footerFormat1 .bgReverce .col-1,#footerFormat1.bgReverce .col-2,#footerFormat1.bgReverce .col-3{vertical-align: top;}
#footerFormat1 .bgReverce .tcl li {padding: 2px 0;font-weight: normal;}
#footerFormat1 .bgReverce .ic{padding:0;margin-top:10px;}
#footerFormat1 .bgReverce .mc{border:none;}
#footerFormat1 .bgReverce .h2 h2 {border-bottom:none;padding:0;}
#footerFormat1 .bgReverce .plusMinus::before{color:#666;}


/*************  index 10  *************/

.hotel_inq_frm.f10{background:#fff;padding:22px 10px 15px;margin-top:-43px;position:relative;box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.15);border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;text-align:center; }

.clfd-price{background:#1c594b; border-radius:0 0 10px;border-style:none solid solid none;border-width:medium 2px 2px medium;color:#fff;
font-size:1em;left:0;padding:4px 12px;position:absolute;text-align:center;top:0;z-index:9; }
.shadowList ul.bxslider1 > li{ box-shadow:1px 2px 4px #ccc; -webkit-box-shadow:1px 2px 4px #ccc; -moz-box-shadow:1px 2px 4px #ccc; }
.shadowList ul li:hover .cdctent.bdrB{transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s;}
.shadowList ul li:hover .cdctent.bdrB{border-color:#3ec7c2; }

#bx-pager ul li a.active{background:#3ec7c2;box-shadow:0px 1px 2px #ddd; color:#fff;  }
#bx-pager ul li a .si_act_wT{transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; }			
#bx-pager ul li a.active .si_act_wT{ background-image:url(//catalog.wlimg.com/templates-images/12569/12574/sprite-activities.png);}

/******theme css**********/

.clfd-details .bx-wrapper .bx-prev, .nSlider .bx-wrapper .bx-prev,.clfd-details .bx-wrapper .bx-next, .nSlider .bx-wrapper .bx-next, .saleRent .bx-wrapper .bx-prev,.saleRent .bx-wrapper .bx-next, .headFormat.f6, .clfd-price{background-color: #1c594b;color:#fff;} 
.headFormat.f6 .right-head,.headFormat.f6 .right-head a{color:rgba(255,255,255,1);} 
.headFormat.f6 .right-head ul li:first-child{color:#fff;}
.headFormat.f6 .right-head ul li{padding:7px 15px;}

#bx-pager ul li a.active, .resort-box .overlay, .clfd-details .bx-wrapper .bx-next:hover, .nSlider .bx-wrapper .bx-next:hover, .clfd-details .bx-wrapper .bx-prev:hover, .nSlider .bx-wrapper .bx-prev:hover, .borderB::after, .saleRent .bx-wrapper .bx-prev:hover,.saleRent .bx-wrapper .bx-next:hover{background-color:#3ec7c2;}

.shadowList ul li:hover .cdctent.bdrB, .enq-frm input:focus, .enq-frm select:focus, .headFormat.f6::before, .banner_area.f6 .fluid_dg_visThumb.fluid_dgcurrent{border-color:#3ec7c2; }	


/****  formate 16  ****/
.headFormat.f16{position:absolute;width:100%;top:0;left:0;z-index:9;background:none;  }
.headFormat.f16 .ddsmoothmenu > ul > li > ul {top:inherit !important; }
.headFormat.f16 .fixer.t2_fixer .tml_r_format.theme1{background:rgba(0,0,0,0.6);}

.f16-formate .hd_NT{font-size:30px;}
.banner_area.f16{position:relative;}
.banner_area.f16::before{position:absolute;content:'';right:0px;bottom:0px;border-right-width:100vw;border-right-style:solid;border-right-color:#fff;border-top:120px solid transparent;z-index:1;} 
.f16 .fluid_dg_caption .hd1{text-shadow:0 0 2px #000;font-weight:900; font-size:55px; line-height:65px;letter-spacing:2px; }
.f16 .fluid_dg_caption .slider-cont .hd1{font-size:inherit;line-height:initial;letter-spacing:inherit;}
.maskRemove, .f16 .fluid_dg_fakehover::after{background:none; }

.f16-formate .category-box{border:none; } 
.f16-formate .category-box:hover{background:#f9f9f9;box-shadow:0 2px 2px rgba(0,0,0,0.2);border:none; }

.f16-service{background:url(//catalog.wlimg.com/templates-images/12569/12574/pi-slider5.png) no-repeat;background-color:#eee;background-size:cover; }
.ttw .f16-service, .f16_ttw{background:url(//catalog.wlimg.com/templates-images/12569/12574/ttwi-slider5.png) no-repeat;background-color:#eee;background-size:cover; }
.ei .f16-service{background:url(//catalog.wlimg.com/templates-images/12569/12574/ei-slider5.png) no-repeat;background-color:#d8e8e5 !important;background-size:cover; }
.rei .f16-service{background:url(//catalog.wlimg.com/templates-images/12569/12574/rei-slider5.png) no-repeat;background-color:#dcf5f1 !important;background-size:cover; }

.f16-service::after{position:absolute;content:'';right:0px;top:0px;border-left-width:100vw;border-left-style:solid;border-left-color:#fff;border-bottom:120px solid transparent; } 
.f16-service .front, .f16-service .back{border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%; height:180px !important;}
.f16-service .back .dtc{display:table-cell;}
.f16-service .flip-container{height:auto !important;vertical-align:top; }

.f16-service .front{ background:none;border:2px solid #fff;}  
.f16-service .front.dt{display:table;}
.f16-service .back{background:#3ec7c2; }
.f16-service .flip-container > div{width:190px;min-height:190px;display:inline-block;} 

.bg-row{background-image:url(//catalog.wlimg.com/templates-images/12569/12574/foot-row-bg.png);background-repeat:repeat; }
#footerFormat1.bg-row .bdrT{border-color: rgba(255,255,255,0.1);}
.ei .bg-row{background-image:none;}

/**** TTW format 1  ****/
.f6-new .banner_area.f6 .fluid_dg_thumbs_cont{display:none;  }
.f6-new .banner_area.f6 .fluid_dg_prev, .f6-new .banner_area.f6 .fluid_dg_next, .f6-new .banner_area.f6 .fluid_dg_commands{bottom:46%;width:51px;height:51px; }

.f6-new .banner_area.f6 .fluid_dg_next > span{background-position:-35px 5px; }
.f6-new .banner_area.f6 .fluid_dg_prev > span{background-position:5px 5px;}

.trans_head_abs{margin-top: -160px;}
.trans_head_abs .hd_NT, .trans_head_abs .hd_NT + p{display:none; }

.tp-box ul li{position:relative;}
.tp-box ul li::before{position:absolute;content:'';height:66%;width:3px;left:0px;bottom:-35px; background:#fff;}
.tp-box ul li:first-child::before{display:none;}

.full-hover ul li .imgWidth, .full-hover .slider ul li{position:relative;}
.full-hover ul li .imgWidth::before{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px; }
.full-hover ul li .imgWidth::before, .full-hover ul li .h{transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;}
.full-hover ul li:hover .imgWidth::before{background:rgba(0,0,0,0.5);}
.full-hover ul li .h{position:absolute;bottom:6px;left:1px;right:0px;font-size:18px;padding:10px;background:rgba(0,0,0,0.5) }
.full-hover ul li:hover .h{bottom:40%;background:none;border:none; }
.full-hover ul li .h a, .hoverHd ul li .h.dif a{color:#fff;font-style:normal;font-family:'Open Sans', sans-serif; }
.hoverHd .slider ul li > .pr{display:inline-block;line-height:0px;}
.hoverHd ul li .imgWidth::before{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px;background:rgba(0,0,0,0.2);}.hoverHd ul li:hover .imgWidth::before{background:rgba(0,0,0,0.35);}
.hoverHd ul li .imgWidth, .hoverHd ul li .h{transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;}
.hoverHd .slider ul li .h{display:flex;position:absolute;top:0px;right:0px;left:0px;bottom:0px;justify-content:center;    align-items:center;background:none;border:none;}
.hoverHd .slider ul li:hover .h{left:10px;top:10px;right:10px;bottom:10px;border:1px solid #ffffff;}
.hoverHd ul li:hover .imgWidth::before{background:rgba(0,0,0,0);}
.hoverHd ul li:hover .imgWidth{transform:scale(1.1);}
.hoverHd .slider ul li .h a{display:flex;align-items:center;justify-content:center;height:100%;font-size:18px;}

.read-more{width:100%;float:left; }
.read-more .item-rating{float:left;line-height:40px;padding:0 0px 0 3px;position:relative;width:48%; }
.read-more .readMore-btn{line-height:41px;padding:0 0 0 15px;width:43%; }	
.read-more .readMore-btn::before{border-bottom:20px solid transparent;border-left:15px solid #fcfcfc;border-top:20px solid transparent; content:""; height:0;left:0;position:absolute;top:0;width:0; }	

.tp-bg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-packages2.jpg); background-attachment:fixed;background-size:100%; }
.ei .tp-bg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-ei2.jpg); background-attachment:fixed;background-size:100%; }
.rei .tp-bg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-rei2.jpg); background-attachment:fixed;background-size:100%; }
.tp-bg .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-55px; }	

.testimonials sup{top:10px;font-size:30px; } 
.foot-arrow b.b2, .foot-arrow b.b{position:relative;margin-right:5px; }
.foot-arrow b.b2::before, .foot-arrow b.b::before{content:"\f105";font-family:FontAwesome; left:0px; width:3px; height:3px;  }


/*TTW Format 2*/
.headFormat.f6.hd_new.f6-ttw{position:absolute;left:0px;top:0px;right:0px; }
.headFormat.f6.hd_new.f6-ttw::before{width:32%;border-bottom-width:40px;border-bottom-style:solid;border-bottom-color:#fff;border-top-width:0px;top:-40px;border-top:4px solid; }
.boxed .headFormat.f6.hd_new.f6-ttw::before{width:28%; }
.del_inHdr .menu.f6-ttw::before{left:0px; }
.right-head input[type="image"], .right-head input[type="image"]:hover{border:1px solid rgba(255,255,255,0.7); }

.f6-ttw .right-head ul.dropdown li{min-height:27px;  }
.ttw-navbg .ddsmoothmenu > ul > li > a{padding:10px 15px;margin:3px 0; }
.boxed .ttw-navbg:before{border-left:24px solid transparent;left:-24px;}
.ttw-navbg a#search-btn{z-index:100;}
header.f6Tree_bg ~ .headBg.theme2{background-color:#1c594b;}

.foot-arrow b.b2, .foot-arrow b.b{position:relative;margin-right:5px; }
.foot-arrow b.b2::before, .foot-arrow b.b::before{content:"\f105";font-family:FontAwesome;left:0px;width:3px; height:3px; }

.tour-clfd .hd_NT{font-weight:bold; }
.tour-clfd .data{background:none;  }
.tour-clfd ul li .h a{position:relative;font-weight:normal;padding:9px 15px 9px 15px;display:inline-block;z-index:1; }
.tour-clfd ul li .h a:before{position:absolute;content:"";right:0px;top:-1px;bottom:-1px;width:4px;
opacity:1;transition:0.4s;transition-timing-function:cubic-bezier(.36,.99,.69,1.2); border-radius:5px;z-index:1;  }

.tour-clfd ul li .h a:hover:before{width:100%;z-index:-1; }
.tour-clfd ul li .h a:hover{color:#fff !important;}
.ttw-serbg{background:url(//catalog.wlimg.com/templates-images/12569/12574/ttw-bg2.jpg);background-attachment:fixed;background-size:cover; }
.ttw .ttw-serbg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-packages2.jpg);background-attachment:fixed;background-size:cover; }
.rei .ttw-serbg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-rei2.jpg);background-attachment:fixed;background-size:cover;}
.ei .ttw-serbg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-ei2.jpg);background-attachment:fixed;background-size:cover;}
.ttw-serbg, .ttw-serbg a, .ttw-serbg a:hover, .ttw-serbg .dif a, .ttw-serbg .dif a:hover, .ttw-serbg h1, .ttw-serbg .head-c2, .ttw-serbg .head-c1, .tp-bg h2, .tp-bg .dif a, .tp-bg .dif a:hover, .ttw-serbg a, .ttw-serbg .dif a, .ttw-serbg a.dif, .tp-bg .head-c1, .tp-bg .head-c2{color:#fff; }
.ttw-serbg .data .dif a, .ttw-serbg .data .dif, .ttw-serbg .data a.dif{color:#118783; }
.ttw-serbg .data .dif a:hover, .ttw-serbg .data a.dif:hover{color:#0c413f; }
.ttw-serbg .data a, .ttw-serbg a.data, .ttw-serbg a.data:hover, .ttw-serbg .data a:hover{color:inherit; }
.ttw-serbg .data .buttonBig a, .ttw-serbg .data .buttonBig a:hover{color:#fff;}
.ttw-serbg .head-bdrb::before, .ttw-serbg .head-bdrb::after{background:#fff;}
.tp-bg .data, .tp-bg .data a, .tp-bg .data a:hover, .tp-bg .dif.viewA a{color:inherit;}
.tp-bg .data a.buttonBig, .tp-bg .data a.buttonBig:hover{color:#fff;}

.column_Box .head-c1, .column_Box .head-c2{color:inherit; }
.column_Box .head-bdrb::before, .column_Box .head-bdrb::after{display:none; }

.tp_f3 .imgFrame, .tp_f3 .imgFrame .imgWidth{border-radius:100%;-moz-border-radius:100%; -webkit-border-radius:100%; }
.tp_f3 .data .dib{margin-top:-90px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%; }
.tp_f3 .data .dib .imgFrame{margin:0px;  }
.tp_f3 .slider ul li{padding-top:80px;margin-bottom:80px; }
.tp_f3 .slider ul li > .data:hover, .tp_f3 .slider ul li > .data:hover .dif a{color:#fff;}
.rotate-hover li .dib{-webkit-perspective:500px;-moz-perspective:500px;-ms-perspective:500px;-o-perspective: 500px;perspective:500px; }
.rotate-hover li .dib:hover .imgFrame{-webkit-transform:rotateX(360deg);-moz-transform:rotateX(360deg);-ms-transform:rotateX(360deg);-o-transform:rotateX(360deg);transform:rotateX(360deg);}
.rotate-hover li .imgFrame {-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform: rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;-webkit-transform-style: preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d; } 

@media(max-width:1024px){.headFormat.f6.hd_new.f6-ttw::before{width:28%;}}
@media(min-width:769px){.f6-ttw .white-text a, .f6-ttw .white-text{color:#fff;}}

/*TTW Format 3*/

.fa-rupee:before, .fa-inr:before{content:"\f156"; }
.slider-contact{position:absolute;padding:15px 10px;bottom:0px;left:0px;right:0px; }

.clfd-hd ul li{position:relative; }
.clfd-hd ul li .h{position:absolute;right:0px;max-width:55%;top:30%;font-style:normal;text-align:right; }
.clfd-hd .tooltip.top{border-radius:50%; padding:5px; } 

.ttw-f3  .ddsmoothmenu > ul ul{top:34px !important; }
.tp-bg2{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-packages3.jpg);background-attachment:fixed;background-size:cover; color:#fff; }
.ei .tp-bg2{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-ei3.jpg);background-attachment:fixed;background-size:cover; color:#fff; }
.rei .tp-bg2{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-rei3.jpg);background-attachment:fixed;background-size:cover; color:#fff; }

.tp-bg2 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-55px; }
.price-td td, .price-td th{padding:7px;border:1px solid rgba(0,0,0,0.1); }
.tstmnl .testimonial_fm li div.p30px{padding:0px; }
.tstmnl .ic.mt30px{margin-top:0px; }

.ttw-contact{background:url(//catalog.wlimg.com/templates-images/12569/12574/ttw-contact2.jpg);background-attachment:fixed;background-size:cover; position:relative; }
.ttw-contact::after{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px;background:rgba(0,0,0,0.45);z-index:0; }

footer.foot-bg{background-image:url(//catalog.wlimg.com/templates-images/12569/12574/foot-bg.png);background-size:cover; }
.foot-btm{background-color:rgba(0,0,0,0.2); } 
.ttw-f3 .ddsmoothmenu > ul > li > a{padding:8px 20px;font-size:14px; }
.ttw-f3 .ddsmoothmenu .downarrowclass{top:15px; }

/****  sale offer  ***/

.off-sale{display:inline-block;position:absolute;width:100px;left:10px;font-size:18px;font-style:italic;color:#fff;padding-bottom:5px;} 
.off-sale span{position:relative;display:block;border-width:0px 1px 0px 1px;border-style:solid; border-color:rgba(255,255,255,0.4);margin:0px 5px 0px;padding:8px 2px 0px; }
.off-sale span::before{position:absolute;content:'';left:21px;width:1px;height:50px;transform:rotate(-64deg);
-webkit-transform:rotate(-64deg);background:rgba(255,255,255,0.4);top:13px; }
.off-sale span::after{position:absolute;content:'';right:22px;width:1px;height:50px; transform:rotate(64deg);
-webkit-transform:rotate(64deg);background:rgba(255,255,255,0.4);top:13px; }

/****  formate 17  ****/
.topBg{height:100%;position:absolute;top:0;width:100%;z-index:0;background-image:url(//catalog.wlimg.com/templates-images/12569/12574/bg_image.png);background-repeat:no-repeat; background-position:top center; } 
header.f17{position:relative;}
header.f17 .headFormat{background:transparent;position:relative;z-index:999; }
header.f17 .headFormat .row1 .col-2, header.f17 .headFormat .row1 .col-2 a{color:#fff; }
.navF1_format.f17 #flash ~ .topBg.theme2 {height:70%; }

#flash{background:url(//catalog.wlimg.com/templates-images/12569/12574/shadow.png) no-repeat center 93%;padding-bottom:55px;margin-top:15px;}
.roundAbt{position:relative}
.roundAbt img{max-width:none;max-height:none}
.roundAbt_list{margin:0;padding:0;list-style:none;display:none}
.roundAbt .contentHolder{position:relative;overflow:hidden}
.mycanvas{position:absolute;top:8px;right:10px;z-index:1000}
.myloader{background:url(//catalog.wlimg.com/templates-images/12569/12574/loader00.gif);width:37px;height:37px;position:absolute;left:49%;top:49%;z-index:999}
.roundAbt.sweet .cntHoUnit{position:absolute;width:460px;height:442px;overflow:hidden;cursor:pointer;background:url(images/spacer.png) repeat}
.roundAbt.sweet .bannerCtrl{position:absolute;left:0;top:0;z-index:101;width:100%}

.roundAbt.sweet .leftNav{position:absolute;left:-5px;width:110px;height:157px;background:url(//catalog.wlimg.com/templates-images/12569/12574/leftNavP.png) 0 0 no-repeat;cursor:pointer}
.roundAbt.sweet .leftNav:hover{background:url(//catalog.wlimg.com/templates-images/12569/12574/leftNavON.png) 0 0 no-repeat}
.roundAbt.sweet .rightNav{position:absolute;right:-5px;width:110px;height:157px;background:url(//catalog.wlimg.com/templates-images/12569/12574/rightNax.png) 0 0 no-repeat;cursor:pointer}
.roundAbt.sweet .rightNav:hover{background:url(//catalog.wlimg.com/templates-images/12569/12574/rightNay.png) 0 0 no-repeat}

.roundAbt.sweet .bottomNav{position:absolute;height:15px;width:0;padding-left:9px;z-index:140;}
.roundAbt.sweet .bNButtonOFF{float:left;display:block;width:20px;height:20px;background:url(//catalog.wlimg.com/templates-images/12569/12574/bottomNa.png) 0 0 no-repeat;padding-left:9px;cursor:pointer}
.roundAbt.sweet .bNButtonON{float:left;display:block;width:20px;height:20px;padding-left:9px;background:url(//catalog.wlimg.com/templates-images/12569/12574/bottomNb.png) 0 0 no-repeat;cursor:pointer}	

/***  header banner absolute form  ***/
.Contact-Column{position:absolute;width:300px;top:50%;right:80px;margin:0px;z-index:9;padding:10px 15px 15px;box-sizing:border-box;transform:translateY(-50%);}
.Contact-Column input, .Contact-Column select, .Contact-Column textarea{width:100% !important;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.Contact-Column select{padding:9px;}
.Contact-Column .mc{margin-top:0px;border:none;}
.Contact-Column h2, .Contact-Column h3{padding:7px 0px 12px 0px;margin-bottom:15px;}	
@media(min-width:992px) and (max-width:1280px){.Contact-Column{right:50px;top:0px;bottom:0px;transform: inherit; } .Contact-Column h2 {padding:7px 0px 7px 0px;margin-bottom:10px;}	
.Contact-Column{padding:0px 12px 5px;}.Contact-Column p.mb10px{margin-bottom:8px; }
.Contact-Column div.mb10px{margin-bottom:5px; }
.Contact-Column .qiTransparent .input, .Contact-Column .qiTransparent textarea, .Contact-Column .qiTransparent select{padding:5px 15px; }
.Contact-Column .travelPackageSearch select, .Contact-Column .searchProperty select, .Contact-Column .travelPackageSearch input, .Contact-Column .searchProperty input{padding:3px 15px !important; }
}
@media(max-width:991px){.Contact-Column{width:auto;position:relative;left:0px;right:0px;top:0px;transform:translateY(0%); }  }

/***  header banner absolute form  ***/

@media(max-width:1300px){
.headFormat.f6::before{width:23%; }
.headFormat.f6.hd_new.f6-ttw::before{width:32%; }
}	
@media(min-width:1200px){
.boxed .banner_area.f16, .boxed .f16-service{overflow:hidden; }	
/*.boxed .banner_area.f16::before{border-right-width:83.2vw; }
.boxed .f16-service::after{border-left-width:83.2vw; } */
}	
@media(min-width:768px){
.f6-ttw .dropdown li:nth-child(1), .f6-ttw .dropdown li:nth-child(2), .f6-ttw .dropdown li:nth-child(1) a, .f6-ttw .dropdown li:nth-child(2) a, .f6-ttw .dropdown li:nth-child(1) a:hover, .f6-ttw .dropdown li:nth-child(2) a:hover{color:#fff;}		
}	

/*** new custom css ***/

.center-content a, .center-content a:hover, .btm-animation .center-text a, .btm-animation .center-text a:hover{color:#fff; } 

/***  header absolute  ***/
.tour-pakg-box{position:absolute;right:70px;top:10px;bottom:10px; }    
.hover-heading{position:absolute;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.5); } 	 
.hover-heading, .hover-heading a, .hover-heading a:hover{color:#fff; }	 
.tour-pakg-box ul li .imgFrame{transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; } 
.tour-pakg-box ul li:hover .imgFrame{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1);}
.tour-pakg-box .h.h2{display:none; }.tour-pakg-box .mc{border:none; }
.tour-pakg-box .ic{padding:0px; }
.tour-pakg-box .slider ul li {margin-bottom:8px; }

/***  Most visited hover  ***/
.hover-animation ul li .black-hoverbg{left:10px;right:10px;top:10px;bottom:10px;border-color:rgba(255,255,255,0.8); background:rgba(0,0,0,0.4); }
.hover-animation ul li .center-content{width:100%;top:50%;left:50%;color:#fff; transform:translate(-50%, -50%);text-align:center;}
.hover-animation ul li .imgWidth, .hover-animation ul li .black-hoverbg, .hover-animation ul li .center-content{transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s; }
.hover-animation ul li:hover .black-hoverbg{background:transparent;}
.hover-animation ul li:hover .center-content{display:none; }
.hover-animation ul li:hover .imgWidth{transform:scale(1.1);-webkit-transform:scale(1.1); -moz-transform:scale(1.1); }
#middle .hover-animation .row1 .col-1, #middle .hover-animation .row1 .col-2{padding:0;}  

/***  left animation  ***/
.left-animation ul li .blank-box{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px;background:rgba(0,0,0,0.5); } 
.left-animation ul li .center-content{left:0px;right:0px;bottom:0;color:#fff; }
.left-animation ul li .center-content a{background:rgba(0,0,0,0.8);padding:5px 12px;display:inline-block; } 
.left-animation ul li .left-slide-box{position:absolute;top:0;left:0;right:0;bottom:0;  padding:40px 15px 10px;background:rgba(255,255,255,0.9);transform:translateX(-100%); -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%);transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s;  }
.left-animation ul li{position:relative;}
.left-animation ul li:hover .left-slide-box{transform:translateX(0%);-webkit-transform: translateX(0%); -moz-transform: translateX(0%); }

/***  travel animation  ***/
.travel-bg{z-index:1; }
.travel-bg .ui-tabs-nav li.hd_h2{position:relative;z-index:9;} 
.travel-bg::before{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px; background:rgba(0,0,0,0.4); }
.travel-bg::after{background: linear-gradient(45deg, #ffffff 16px, transparent 0), linear-gradient(-45deg, #ffffff 16px, transparent 0); background-repeat:repeat-x; background-size:15px 34px;content: " ";display:block;position:absolute;top:0px;left:0px;
width:100%;height:20px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);transform:rotate(180deg); }	    
.travel-bg ul li .heading{position:absolute;left:0px;right:0px;top:0px; }
.travel-bg ul li .heading a{background:#fff;color:#666;padding:10px 20px;display:inline-block; }
.travel-bg ul li .imgWidth img, .travel-bg ul li .imgWidth, .travel-bg ul li .center-content{transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; }  
.travel-bg ul li:hover .imgWidth img, .travel-bg ul li:hover .imgWidth{transform:scale(1.1) rotate(5deg); -webkit-transform:scale(1.1) rotate(5deg); -moz-transform:scale(1.1) rotate(5deg); }

.travel-bg ul li .center-content{width:100%;top:50%;left:50%;color:#fff;transform: translate(-50%, -50%);text-align:center;display:none; }
.travel-bg ul li:hover .heading{display:none; }
.travel-bg ul li:hover .center-content{display:block; }
.travel-bg ul li:hover .blank-box{position:absolute;content:'';left:0px;right:0px; top:0px;bottom:0px;background:rgba(0,0,0,0.5); }
.travel-bg .viewA{position:relative; }

/***  Gallery animation  ***/
.gallery-img ul li:hover .imgFrame{position:relative; }  
.gallery-img ul li:hover .imgFrame .imgWidth::before{position:absolute;content:'';left:0px;right:0px;top:0px;bottom:0px; background:rgba(0,0,0,0.3); }
.gallery-img .gal_frmt li div.ac{text-align:center; }
.gallery-img .gal_frmt h2 + p::after, .gallery-img .left_Frmt h2 + p::after{display:none; }

/***  btm animation  ***/ 
.btm-animation ul li .btm-slide-box{background:rgba(0,0,0,0.6);padding: 10px;top:50%;left:5%;right:20%;bottom:5%;transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s; }
.btm-animation ul li .btm-slide-box i{color:#fff;}
.btm-animation ul li .btm-slide-inner{border:1px solid rgba(255,255,255,0.5);width:100%;height:100%;  padding:10px;color:#fff;box-sizing:border-box; }
.btm-animation ul li .center-text{position:absolute;top:50%;left:50%;transform: translate(-50%, -50%);-webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%);width:100%;word-wrap:break-word; }
.btm-animation ul li:hover .btm-slide-box{top:5%;left:5%;right:5%;bottom:5%;} 
.btm-animation ul li .center-text .bdr-btn{border-color:#fff;color:#fff;display:none;transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; } .btm-animation ul li:hover .center-text .bdr-btn{display:inline-block; } 
.hvShowDtls ul li > div.pr > .dib{line-height:0px;}
.hvShowDtls ul li .btm-slide-box{background:rgba(0,0,0,0.6);padding:10px;left:0px;right:0px;bottom:0px;transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s;line-height:18px;}.hvShowDtls ul li .btm-slide-inner, .hvShowDtls ul li .btm-slide-inner a, .hvShowDtls ul li .btm-slide-inner i{color:#fff;}
.hvShowDtls ul li .center-text{word-wrap:break-word;}
.hvShowDtls ul li .center-text .bdr-btn{border-color:#fff;display:inline-block;}
.hvShowDtls ul li .center-text .ttw-desc{line-height:1.7em;}
.hvShowDtls ul li .center-text .ttw-desc, .hvShowDtls ul li .center-text .ttw-btn{transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;display:none;}
.hvShowDtls ul li:hover .center-text .ttw-desc, .hvShowDtls ul li:hover .center-text .ttw-btn{display:block;}
.hvShowDtls ul li:hover .btm-slide-box{}
.hvShowDtls ul li:hover .center-text .bdr-btn{display:inline-block;width:100%;box-sizing:border-box;} 

/***  btm radius animation  ***/
.btm-radius-amtn ul li .btm-slide-box{position:absolute;left:8%;right:8%;bottom:5%;    padding:10px;border-radius:20px;background:rgba(255,255,255,0.7);transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out; }	
.btm-radius-amtn ul li:hover .btm-slide-box{border-radius:0px;background:rgba(255,255,255,1);}

.common-bg{background:url(//catalog.wlimg.com/templates-images/12569/12574/bg-ei2.jpg);background-attachment:fixed;background-size:cover; }
.common-bg .ui-tabs-nav li.hd_h2, .common-bg .heading a, .common-bg .heading, .common-bg .heading .head-c1, .common-bg .heading .head-c2{color:#fff; }
.btm-radius-amtn.common-bg ul li .pr .dib.bdr {border-color:rgba(255,255,255,0.5); }
.navF1_format.f17 .data{background: rgba(255,255,255,0.6);}

.tour-pakg-box .right-box{max-width:605px;}
.tour-pakg-box.four-clfd .right-box{max-width:405px;}

.boxed .tour-pakg-box ul li, .boxed .tour-pakg-box ul li .imgFrame, .boxed .tour-pakg-box ul li .imgFrame .imgWidth{width:199px !important; height:160px !important; } 

/***  Single Product  ***/
.single-product .single-product{margin-top:-10px;margin-left:-100px;border:none;border-right:15px solid;border-right-color:#fff;margin-top:-10px;display:inline-block; }
.single-product .imgFrame.bdr:hover{border-color:#fff;}
.single-product .pl-100{padding-left:100px; }
.single-product .single-box-bdr{border-width:5px;border-style:solid;margin-top:10px; }
.single-product .single-product{box-shadow:-13px -11px 0px rgba(0,0,0,0.1); } 
.single-product .imgFrame{overflow:visible !important; } 
.single-product .slider ul li > .dt.imgLeft{margin-left:105px;border:4px solid #57c2ff;background:#fff; }
.single-product .single-details{margin-left:-80px;padding-right:20px; }
.single-product .slider ul li:first-child{margin-top:0px; }
.single-product .slider ul li{margin-top:40px;}
/*** image border effect ***/
.bdrEffect .slider ul li .imgFrame.picBg{position:relative;}
.bdrEffect .slider ul li .imgWidth:before{border-top: 1px solid #fff;border-bottom: 1px solid #fff;-webkit-transform: scale(0, 1);-moz-transform:scale(0, 1);-o-transform:scale(0, 1);transform:scale(0, 1);}
.bdrEffect .slider ul li .imgWidth:after{border-left:1px solid #fff;border-right:1px solid #fff;-webkit-transform:scale(1, 0);-moz-transform:scale(1, 0);-o-transform:scale(1, 0);transform:scale(1, 0);}
.bdrEffect .slider ul li:hover .imgWidth:before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:scale(1, 1);-moz-transform:scale(1, 1);-o-transform:scale(1, 1);transform:scale(1, 1);}
.bdrEffect .slider ul li:hover .imgWidth:after{border-left:1px solid #fff;border-right:1px solid #fff;-webkit-transform:scale(1, 1);-moz-transform:scale(1, 1);-o-transform:scale(1, 1);transform:scale(1, 1);}
.bdrEffect .slider ul li .imgWidth:before, .bdrEffect .slider ul li .imgWidth:after{content:"";position:absolute;left:10px;right:10px;top:10px;bottom: 10px;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;z-index:2;}
.bdrEffect .slider ul li:hover .imgFrame.picBg::after{position:absolute;content:'';left:0px;right:0px; top:0px; bottom:0px;background:rgba(0,0,0,0.4);z-index:0;}

@media(min-width:1200px) and (max-width:1300px){    
.tour-pakg-box ul li, .tour-pakg-box ul li .imgFrame, .tour-pakg-box ul li .imgFrame .imgWidth{width:199px !important; height:160px !important; }  
}  
@media(min-width:1024px) and (max-width:1200px){    
.tour-pakg-box ul li, .tour-pakg-box ul li .imgFrame, .tour-pakg-box ul li .imgFrame .imgWidth{width:192px !important; height:130px !important; }
.tour-pakg-box .right-box{max-width:585px; }
.tour-pakg-box.four-clfd .right-box{max-width:385px;}
.f6Tree_bg .hd_new.f6-ttw .row1 .col-1.w30{width:35%;}
}
@media(min-width:980px) and (max-width:1024px){ 
.tour-pakg-box ul li, .tour-pakg-box ul li .imgFrame, .tour-pakg-box ul li .imgFrame .imgWidth{width:190px !important; height:125px !important; }
.tour-pakg-box .right-box{max-width:580px;}
.tour-pakg-box.four-clfd .right-box{max-width:385px;}
.f6Tree_bg .hd_new.f6-ttw .row1 .col-1.w30{width:35%;}
}
@media(max-width:979px){
.tour-pakg-box{position:relative;top:inherit;right:inherit;bottom:inherit; }
.tour-pakg-box .right-box, .tour-pakg-box.four-clfd .right-box{float:left;max-width:100%;margin-bottom:10px;text-align:center;}
.tour-pakg-box ul li, .tour-pakg-box ul li .imgFrame, .tour-pakg-box ul li .imgFrame .imgWidth{width:200px !important; }
.tour-pakg-box .slider ul li{float:none;display:inline-block;}
}
@media(max-width:640px){
.single-product .pl-100{padding-left:0px; }	
.single-product .single-product{box-shadow:none;margin:0px;}
.single-product .single-details{margin-left:0px;}
.hd_frmt_f6_outer + .fixer + .slDarkLayer .banner_area{margin-top:0px;}
.full-hover .slider ul li > div{display:inline-block;}
.full-hover ul li .h{bottom:15px;}
.trans_head_abs .hd_NT, .trans_head_abs .hd_NT + p{display:block;}
}
@media(max-width:414px){   
   .tour-pakg-box ul li, .tour-pakg-box ul li .imgFrame, .tour-pakg-box ul li .imgFrame .imgWidth {width: 250px !important; }
}